7.10版系统升级,光驱不能用了

为当前最终发行版之前的所有版本提供支持
回复
john_yan
帖子: 56
注册时间: 2007-08-28 8:42
送出感谢: 0
接收感谢: 0

7.10版系统升级,光驱不能用了

#1

帖子 john_yan » 2008-04-18 8:41

如题,不知道什么原因,有高手知道的请赐教。
回复

回到 “老旧版本支持”